.taxBanner{
	display:none;
}

.back {
	display: inline-block;
	cursor: pointer;
}

#dfilter {
	background-color: #0099a8;
}

#tab0 div {
	max-width: none;
}

@media screen and (min-width: 768px){
	#tab0 h1 {
		margin-bottom: 3%;
		font-size: 70px;
	}
		
	#tab0 h5 {
		font-size: 56px;
		line-height: 64px;
	}
	
	.header {
		position: static;
	}
}

.header img{
	background-image: url(/images/stuBrand/logoColour.png);
}

@media screen and (min-width: 768px) {
	.bg-image .header img{
		background-image: url(/images/stuBrand/logoWhite.png);
	}
}

#tab0 h5 {
    font-style: italic;
    margin-bottom: 3%;
}

.camps #tab0 div {
    max-width: 630px;
}

.camps #don-box, .seeds #don-box {
    background-image: url(bg.jpg);
}

#startCamp{
	background-color: white;
}

#startCamp h1{
	color:black;
	margin-bottom: 10%;
}

#startCamp .point{
	min-height: 100px;
}

#startCamp .point:nth-child(2):before{
	content: '1';
}

#startCamp .point:nth-child(3):before{
	content: '2';
}

#startCamp .point:nth-child(4):before{
	content: '3';
}

#startCamp .point:before{
	background-color: #0099a8;
	padding: 33px 30px;
	border-radius: 50px;
	font-size: 50px;
	font-weight: 700;
}

#startCamp .point +.point{
	margin-top: 60px;
}

@media screen and (max-width: 767px){
	#startCamp .point:before{
		display: inline-block;
		margin-bottom: 40px;
	}
	
	#startCamp b{
		font-size: 24px;
	}

}
@media screen and (min-width: 768px){
	#startCamp{
		text-align: left;
	}

	#startCamp .bottom  > * {
		max-width: 46%;
		display: inline-block;
	}
	
	#startCamp .point:before{
		display: block;
		float: left;
		font-weight: 700;
		margin-right: 30px;
	}
	
	#startCamp .bottom  .button{
		margin: 0;
	}
}

#startCamp .bottom{
	border-top: 1px grey solid;
	margin-top: 30px;
	padding-top: 30px;
}

#startCamp b{
	margin-bottom: 19px;
	display: block;
}

@media screen and (min-width: 768px){
	#startCamp .max-width{
		max-width: 800px;
	}
}

#startCamp .button{
	margin-top: 10%;
	border-color: #0099a8;
	background-color: #0099a8;
	color: black;
}

#startCamp .button:hover{
	border-color: black;
	background-color: transparent;
	color: black;
	opacity: 1;
}

#list .item {
    background-size: auto 258px;
}

#list img{
	padding-bottom: 21%;
	visibility: hidden;
}


/*don-box ---------------------------*/

#don-box:not(.normal) .max-width{
	max-width: 1000px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
	padding: 30px;
	background-color: white;
}

.picture #don-box .box{
	max-width: none;
}

.alert #don-box {
	vertical-align: top;
}

.project_pic{
	border-radius: 0;
}

@media screen and (max-width: 767px){
	.alert #title{
		font-size: 40px;
	}
}

@media screen and (min-width: 768px){
	body:not(.alert) #description > * {
		padding: 4% 0;
	}
	
	body:not(.alert) #description{
		float: right;
		width: 48%;
	}
	
	.project_pic{
		float:right;
		width: 48%;
	}
	
	.handles{
		min-height: 60px;
	}
	
	#don-box:not(.normal) .max-width{
		margin: 120px auto 30px;
	}
	
	.alert #title{
		font-size: 50px;
		line-height: 80px;
	}
}

body:not(.alert) #tab1, body:not(.alert).picture #tab1, body:not(.alert) #title, body:not(.alert) #tab2, body:not(.alert).picture #tab2{
	float: left;
	text-align: left;
	margin: 0;
}

.alert #title{
	margin: 30px;
}

.bottom .button {
	margin: 10px;
}

.alert #description p{
	max-width: initial;
    text-align: center;
    background-color: transparent;
    color: white;
	padding: 0;
}

.alert .header a > img, .alert .back{
	display:none
}

.alert #description p a{
	margin: 0 20px;
}

.alert .bottom {
	margin-top: 30px;
}

.g-fade{
	opacity: 0.5;
}

body:not(.alert) #don-box .box{
	max-width: none;
	padding:0;
	margin:0;
}

.catInfo{
    margin-top: 22px;
    font-weight: 700;
    text-transform: uppercase;
	text-align: left;
}

@media screen and (min-width: 768px) {
	.catInfo{
		float: right;
		width: 48%;
	}
}

.catInfo span{
	padding-left: 10px;
	font-size: 25px;
	display: inline-block;
	width: 76%;
}

@media screen and (max-width: 767px) {
	#don-box{
		background-attachment: scroll;
	}
}


#don-box  .box{
	background-color: white;
}

.amount{
	background-color: white;
	color: black;
	padding: 0;
	font-size: 24px;
}


.amount span{
	color: #908c89;
}

#don-box .frequency.border{
	border-top: solid #dddddd 4px;
}

#don-box .recurring.border{
	border-top: none;
}

.options div{
	color:black;
}

.recurring span{
	color: black;
}

.link-recurringitem-attribute{
	color: black;
	margin-left: 0;
}

.link-recurringitem-attribute:hover{
	color: #ffd204;
}

span.lbl-recurringitem-attribute{
	font-weight: 700;
}

label[for=perm], label[for=cbanonymous]{
	color: #706259;
}

#tab2 p{
	color: black;
}

#tab1 .button5L{
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}

#don-box textarea{
	background: #e6e6e6;
	-moz-box-shadow: inset  0  8px 8px -8px #cccccc,
		inset  0 -8px 8px -8px #cccccc;
	-webkit-box-shadow: inset  0  8px 8px -8px #cccccc,
		inset  0 -8px 8px -8px #cccccc;
	box-shadow: inset  0  8px 8px -8px #cccccc,
		inset  0 -8px 8px -8px #cccccc;
}

#description p{
	color: black;
	background: white;
	text-align: left;
}

@media screen and (max-width: 767px) {
	
	.amount span {
		right: 0;
	}
	
	.waterwalk #tab0 h1 {
		margin-top: 10%;
	}
	
	#tab0 h5 {
		font-size: 34px;
		line-height: 34px;
	}
}

@media screen and (min-width: 768px) {
	#tab0 h1 {
		margin-top: 4%;
		margin-bottom: 3%;
		font-size: 70px;
		line-height: 70px;
	}
	
	.gainHome #tab0 h1 {
		margin-bottom: 6%;
	}

	.amount span {
		top: 0px;
	}
	
	#tab0 h5 {
		font-size: 56px;
		line-height: 64px;
	}
	
	#tab1 .button5L{
		margin: 20px 0;
	}
}

#tab0 h5 {
	font-style: italic;
	margin-bottom: 3%;
	
}

#tab0 p {
    border-bottom: none;
    margin-bottom: 0;
}

/*endof don-box ---------------------*/

.cause, .tag{
	text-align: center;
	padding: 2%;
	
}

.tag{
	background-color: #eeeeee;
}

.cause > *, .tag > *{
	padding: 0;
}

.tag a{
	margin-top: 4%;
}

.tag span{
	font-weight: 700;
}

.tag .max-width{
	max-width: 500px;
}
